package com.rms.tfc.service;

import java.util.ArrayList;
import java.util.List;

import com.rms.tfc.entity.Pedido;

public class DetallePedidoBean {

	private Pedido pedido;
	List<LineaPantallaBean> listaLineas = new ArrayList<LineaPantallaBean>();
	
	public DetallePedidoBean(Pedido pedido) {
		super();
		this.pedido = pedido;
	}

	public Pedido getPedido() {
		return pedido;
	}

	public void setPedido(Pedido pedido) {
		this.pedido = pedido;
	}

	public List<LineaPantallaBean> getListaLineas() {
		return listaLineas;
	}

	public void addLinea(LineaPantallaBean linea){
		this.listaLineas.add(linea);
	}
}